Unverified Commit cf13099e authored by Renovate Bot's avatar Renovate Bot
Browse files

fix(deps): update all non-major dependencies

parent 625ed36b
include:
- project: SocialGouv/gitlab-ci-yml
file: /autodevops.yml
ref: v23.0.1
ref: v23.3.0
variables:
AUTO_DEVOPS_KANIKO: "🕹️"
......
FROM ghcr.io/socialgouv/docker/nginx4spa:6.17.0
FROM ghcr.io/socialgouv/docker/nginx4spa:6.43.0
COPY ./public /usr/share/nginx/html
......@@ -24,23 +24,23 @@
"@material-ui/styles": "latest",
"@mdx-js/mdx": "^1.6.22",
"@mdx-js/react": "^1.6.22",
"@socialgouv/eslint-config-react": "^1.75.0",
"@socialgouv/eslint-config-react": "^1.85.0",
"axios": "^0.21.0",
"date-fns": "^2.22.1",
"date-fns": "^2.23.0",
"deepmerge": "^4.2.2",
"gatsby": "^3.6.2",
"gatsby-image": "^3.6.0",
"gatsby": "^3.12.0",
"gatsby-image": "^3.11.0",
"gatsby-plugin-material-ui": "^3.0.1",
"gatsby-plugin-matomo": "^0.10.0",
"gatsby-plugin-mdx": "^2.6.0",
"gatsby-plugin-mdx": "^2.12.0",
"gatsby-plugin-offline": "latest",
"gatsby-plugin-react-helmet": "latest",
"gatsby-plugin-sharp": "^3.6.0",
"gatsby-plugin-sharp": "^3.12.0",
"gatsby-plugin-typescript": "latest",
"gatsby-remark-autolink-headers": "^4.3.0",
"gatsby-source-filesystem": "^3.6.0",
"gatsby-transformer-remark": "^4.3.0",
"gatsby-transformer-sharp": "^3.6.0",
"gatsby-remark-autolink-headers": "^4.9.0",
"gatsby-source-filesystem": "^3.12.0",
"gatsby-transformer-remark": "^4.9.0",
"gatsby-transformer-sharp": "^3.12.0",
"lodash": "^4.17.21",
"react": "latest",
"react-dom": "latest",
......@@ -56,11 +56,11 @@
"@types/react-dom": "latest",
"@types/react-helmet": "^6.1.2",
"@types/react-simple-maps": "^1.0.6",
"@typescript-eslint/eslint-plugin": "^4.26.1",
"@typescript-eslint/parser": "^4.26.1",
"eslint": "^7.27.0",
"@typescript-eslint/eslint-plugin": "^4.29.2",
"@typescript-eslint/parser": "^4.29.2",
"eslint": "^7.32.0",
"eslint-import-resolver-typescript": "^2.4.0",
"eslint-plugin-import": "^2.23.4",
"eslint-plugin-import": "^2.24.0",
"eslint-plugin-prettier": "^3.4.0",
"eslint-plugin-react": "^7.24.0",
"eslint-plugin-react-hooks": "^4.2.0",
......@@ -68,7 +68,7 @@
"npm-run-all": "^4.1.5",
"prettier": "^2.3.2",
"source-map-support": "^0.5.19",
"ts-node": "^10.0.0",
"ts-node": "^10.2.1",
"typescript": "^4.3.5"
},
"repository": {
......
This diff is collapsed.
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment